<<<<<<< HEAD
haaaa, despair
the punishment for the undead....
=======
# Belajar git
line 2
hahah
nambahin folder baru
waiitttt

# Belajar Git
- [x] apa itu git
- [x] git basic commands
- [x] branching
- [x] merging
- [x] remote repository
- [x] merge conflict
- [x] rebases
- [ ] merge conflict

Kochenk oren still here
